/** RESET AND LAYOUT
===================================*/
#sliderwrapper {
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 15px;
    margin-bottom: 0;
    background-color: #FFF;
    position: relative;
    overflow: hidden;
    border: 1px solid #d4d4d4;
    border-radius: 0;
    padding: 4px;
}
#sliderwrapper img {
	opacity: 0.60;
}
#sliderwrapper .bxslider {
    visibility: hidden;
}
#sliderwrapper .bxslider1 {
    visibility: hidden;
}
#sliderwrapper .bxslider .caption1 {
	display: block;
	font-family: 'Raleway', sans-serif;
}
.sliderservices .caption2 {
    padding-bottom: 25px;
    margin-top: 25px;
    margin-bottom: 0px;
}
.sliderservices .caption2 h4 {
	margin-top-0.5em;
	padding-bottom: 1em;
}
.main-content .sliderservices .caption2 p {
	padding-bottom: 0.5em;
	font-size:13px;
}


.slide-link {
	position:absolute;
    color: #F8F8F8;
    line-height: normal;
	display:inline-block;
	border: 1px solid #f4f4f4;
	padding:9px;
	max-width: 30%;
	text-align: center;
}
span.slide-link a, span.slide-link a:hover {
	color: #F8F8F8;
	font-weight:400;
}
.sliderservices .bx-wrapper {
    position: relative;
    margin: 0px auto 0px;
    padding: 0px;
    background-color: RGBA(0, 0, 0, 0);
    *zoom: 1;
    overflow: hidden;
}
#sliderwrapper .bx-wrapper {
    position: relative;
    margin: 0px auto 0px;
    padding: 0px;
    background-color: RGBA(0, 0, 0, 1);
    *zoom: 1;
    overflow: hidden;
}
.bx-wrapper ul {
	margin: 0px;
	padding: 0px;
}
.bx-wrapper img {
	width:100%;
	height:auto;
	display: block;
	margin:0px;
}


/** THEME
===================================*/

#sliderwrapper .bx-wrapper .bx-viewport {
	overflow: hidden;
	height: auto;
	max-width: 100%;
	margin: 0px;
	padding: 0px;
}

.sliderservices .bx-wrapper .bx-viewport {
	overflow: hidden;
	height:auto;
	max-height: 100%;
	max-width: 100%;
	margin: 0px;
	padding: 0px;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	width: 100%;
	overflow: hidden;
	top: 85%;
}

/* LOADER */
.bx-wrapper .bx-loading {
	min-height: 50px;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	background-color: transparent;
	background-image: url(../images/bxslider/bx_loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

/* PAGER */
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: 0.9em;
	font-family: Arial;
	font-weight: bold;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #BEBEBE;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 5px;
	outline: 0;
	border: 2px solid rgba(255,255,255,0.8);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #625C73;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background-image: url(../images/bxslider/controls.png);
	background-repeat: no-repeat;
	background-position: 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background-image: url(../images/bxslider/controls.png);
	background-repeat: no-repeat;
	background-position: -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
display:none;
}
.bx-wrapper:hover .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: 0px;
	outline: 0;
	width: 33px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
	display:block;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
	background-image: url(../images/bxslider/controls.png);
	background-repeat: no-repeat;
	background-position: -86px -11px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
	background-image: url(../images/bxslider/controls.png);
	background-repeat: no-repeat;
	background-position: -86px -44px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
@media (min-width:320px) {
.caption1 {
    position: absolute;
    top: 10%;
    background: transparent;
    left: 0%;
    width: 100%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 150%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: normal;
    display: block;
	text-transform:uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 100%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    display: none;
}
.slide-link {
    font-size: 80%;
    left: 8%;
    bottom: 25%;
    right: auto;
}
}
@media (min-width:360px) {
.caption1 {
    position: absolute;
    top: 7%;
    background: transparent;
    left: 0%;
    width: 100%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 140%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: 1.5rem;
    display: block;
    text-transform: uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 100%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: inherit;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 100%;
    line-height: inherit;
    display: block;
}
.slide-link {
    font-size: 100%;
    left: 8%;
    bottom: 10%;
}

}

@media (min-width:400px) {
.caption1 {
    position: absolute;
    top: 10%;
    background: transparent;
    left: 0%;
    width: 100%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 165%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: inherit;
    display: block;
    text-transform: uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 105%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: inherit;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 100%;
    line-height: inherit;
	display:block;
}
.slide-link {
    font-size: 100%;
    left: 7%;
    bottom: 20%;
}

}


@media (min-width:480px) {
.caption1 {
    position: absolute;
    top: 20%;
    background: transparent;
    left: 0%;
    width: 100%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 250%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: normal;
    display: block;
	text-transform:uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 120%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 100%;
    line-height: normal;
	display:block;
}
.slide-link {
    font-size: 110%;
    left: 6%;
    bottom: 20%;
}

}

@media (min-width:600px) {
.caption1 {
    position: absolute;
    top: 17%;
    background: transparent;
    left: 5%;
    width: 80%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 300%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: normal;
    display: block;
    text-transform: uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 170%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 100%;
    line-height: normal;
	display:block;
}
.slide-link {
    font-size: 100%;
    left: 9.5%;
    bottom: 20%;
}
}

@media (min-width:720px) {
.caption1 {
    position: absolute;
    top: 23%;
    background: transparent;
    left: 3%;
	right: 3%;
    width: 94%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 300%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: normal;
    display: block;
    text-transform: uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 180%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 120%;
    line-height: normal;
	display:block;
}
.slide-link {
    font-size: 100%;
    left: 7%;
    bottom: 35%;
	right:auto;
}

}

@media (min-width:768px) {
.caption1 {
    position: absolute;
    top: 8%;
    background: transparent;
    left: 0%;
    width: 75%;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 220%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
    display: block;
    text-transform: uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 140%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 100%;
    line-height: inherit;
    display: block;
}
.slide-link {
    font-size: 110%;
    right: 10%;
    bottom: 41%;
	left:auto;
}
}

@media(min-width:992px) {
.caption1 {
    position: absolute;
    top: 20%;
    background: transparent;
    left: 5%;
    width: 60%;
    border-radius: 6px;
    height: auto;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
    font-size: 230%;
    font-weight: 500;
    color: #f4f4f4;
    line-height: normal;
    display: block;
    text-transform: uppercase;
}
.header-wrapper .slide-subheader {
    font-size: 120%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 100%;
    line-height: normal;
}
.slide-link {
    font-size: 130%;
	right:8%;
	bottom: 41%;
}

}

@media (min-width:1200px) {
.caption1 {
	position: absolute;
	top: 20%;
	left: 5%;
	width: 60%;
	height: auto;
	background: rgba(5, 5, 0, 0);
	min-height: 30%;
}
.header-wrapper {
    padding: 25px;
}
.header-wrapper .slide-header {
	font-size: 300%;
	text-transform: uppercase;
	color: #fff;
	display: block;
	line-height: normal;
	font-weight: 500;
}
.header-wrapper .slide-subheader {
    font-size: 175%;
    font-weight: 300;
    color: #f4f4f4;
    line-height: normal;
}
.header-wrapper .slide-content {
    color: #F8F8F8;
    font-size: 130%;
    line-height: normal;
}
.slide-link {
    font-size: 130%;
	right:7%;
	bottom: 43%;
}
}
